.dark .btn:hover{
    background: #302512;
}
/*tippy*/
.tippy-box {
    background: linear-gradient(145deg, rgba(15,25,40,0.97), rgba(25,35,60,0.97)) !important;
    color: #a7d0ff !important;
    font-family: 'Georgia', serif !important;
    font-size: 14px !important;
    border: 1px solid rgba(120, 180, 255, 0.3) !important;
    border-radius: 8px !important;
    box-shadow: 0 0 20px rgba(120,180,255,0.2), inset 0 0 15px rgba(100,160,255,0.1) !important;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
    padding: 6px 10px !important;
    backdrop-filter: blur(4px);
}

/* Стрелка */
.tippy-arrow {
    width: 16px;
    height: 16px;
}

.tippy-arrow::before {
    background: linear-gradient(145deg, rgba(15,25,40,0.97), rgba(25,35,60,0.97)) !important;
    box-shadow: 0 0 10px rgba(120,180,255,0.3), inset 0 0 8px rgba(100,160,255,0.2);
    border: 1px solid rgba(120,180,255,0.3);
    transform: scale(1.1);
    filter: drop-shadow(0 0 6px rgba(120,180,255,0.4));
}

/* Можно добавить лёгкий эффект свечения при наведении */
.tippy-box:hover {
    box-shadow: 0 0 25px rgba(120,180,255,0.3), inset 0 0 20px rgba(100,160,255,0.15) !important;
}

.form-switcher .peer:checked+.form-switcher-toggler:is(.dark *) {
    background: #302512 !important;
}
/*.dark tr, .dark .table-list thead > tr > td, .dark .table-list tbody > tr > td, .btn:is(.dark *), .form-input:is(.dark *), .form-textarea:is(.dark *), .form-select:is(.dark *), .form-multiselect:is(.dark *), .form-file-upload:is(.dark *), .choices[data-type*=select-one] .choices__input, .alert:is(.dark *), fieldset:is(.dark *), .dark .choices{*/
/*    width: 210px;*/
/*}*/
.dark .btn-style701,.dark .btn-start, .dark .btn{
    background: #1a0807!important;
    background-size: cover;
    border: 1px solid var(--color-border)!important;
}
.dark .floating-button {
    background: #1a0807!important;
    background-size: cover!important;
}
.dark .btn,.dark tr, .dark .table-list thead > tr > td, .dark .table-list tbody > tr > td, .btn:is(.dark *), .form-input:is(.dark *), .form-textarea:is(.dark *), .form-select:is(.dark *), .form-multiselect:is(.dark *), .form-file-upload:is(.dark *), .choices[data-type*=select-one] .choices__input, .alert:is(.dark *), fieldset:is(.dark *), .dark .choices {
    box-shadow: none!important;
    border: none!important;
}
.btn-dashboard {
    padding: 0 22px!important;
}
* {
    scrollbar-width: thin;
    scrollbar-color: #9b5a35 #422418;
}
.dark {
    --color-second: #120905 !important;
    --color-second-light: rgb(52 19 18 / 23%) !important;
    --color-second-hover: rgb(52 19 18 / 33%) !important;
    --color-border: rgba(255, 255, 255, 0.1) !important;

    --dark-100: rgba(255, 90, 40, 0.35);
    --dark-200: #3a1f14;
    --dark-300: #1e2633;
    --dark-400: #161d29;
    --dark-500: #111722;
    --dark-600: #0d131d;
    --dark-700: #0a0f17;
    --dark-800: #060a10;
}


.dark .btn-main {
    background-size: cover!important;
}
@media (max-width: 1024px) {
    .dark .menu-heading {
        background: var(--dark-400)!important;
    }
    .dark ._is-opened {
        background: var(--dark-500)!important;
    }
}
.box:is(.dark *){
    background: url(".");
    box-sizing: border-box;
    border-radius: var(--border-radius);
    border: 1px solid var(--color-border);
    text-decoration: none;
}
.dark .box, .dark .box-donate {
    background: #101010!important;
    background-size: cover!important;
}
.dark .p-breadcrumbs > li:last-child a::after, .p-breadcrumbs > li:last-child a::before{
    background: var(--dark-400)!important;
}
.dark .p-breadcrumbs > li a::after, .p-breadcrumbs > li a::before {
    background: var(--dark-600)!important;
}
.dark .dropdown-content {
    background: var(--dark-600)!important;
}
.dark .irs--round .irs-bar {
    background: var(--dark-200)!important;;
}
.dark .irs--round .irs-handle{
    border: 4px solid var(--dark-100)!important;
}
.dark .box-title, .dark .layout-menu .menu-heading, .dark .layout-page .layout-navigation {
    border-color: var(--color-border)!important;
}
.dark .menu-heading-logo .block {
    margin-bottom: 0;
}
.dark .report-card-body hr {
    background: var(--color-border)!important;
}
.dark body, .dark\:bg-gray-800:is(.dark *), .offcanvas:is(.dark *) {
    border-color: var(--color-border)!important;
}
.dark .accordion-header button,.dark .btn-pay {
    background-size: cover!important;
}
:is(.dark .box-donate) {
    background: transparent!important;
}
.dark .layout-menu .menu-inner-link, .layout-menu .menu-inner-button {
    transition: all .2s;
    background-size: 100% 100%;
    background: url("images/btn/btn.webp") no-repeat 50%;
    background-size: cover;
}
.dark .menu-inner-link:hover {
    background: url("images/btn/btn-active.webp") no-repeat 50%!important;
}
.dark .menu-inner-link:hover .menu-inner-text, .dark .menu-inner-button:hover .menu-inner-text, .dark .menu-inner-link:hover svg, .dark .menu-inner-button:hover svg
{
    /*background: #222;*/
    /*background: #222;*/
}
.dark .layout-menu .menu-inner-item._is-active>.menu-inner-link:is(.dark *), .layout-menu .menu-inner-item._is-active>.menu-inner-button:is(.dark *){
    background: url("images/btn/btn-active.webp")  no-repeat center;
    background-size: cover;
}
.dark .layout-wrapper .layout-menu>*:is(.dark *), .layout-wrapper .layout-menu-horizontal>*:is(.dark *), .layout-wrapper .layout-menu-mobile>*:is(.dark *) {
    gap: 10px !important;
    margin-top: 10px;
}

.dark .layout-wrapper, .dark body, .dark\:bg-gray-800:is(.dark *), .offcanvas:is(.dark *){
    /*background: url("../../images/theme/bg-top.jpg") no-repeat center;*/
    background: url("images/bg/bg.png") no-repeat center;
    background-size: cover;
    background-attachment: fixed;
}
.dark .layout-page,.dark .box-donate, :is(.dark .bg-ava), .dark .modal-content{
    background-color: var(--color-second)!important;
    box-sizing: border-box;
    text-decoration: none;
}
.dark hr, hr.divider{
    border: 1px solid var(--color-border)!important;
}
.dark .layout-page{
    box-sizing: border-box;
    background: rgba(13, 17, 22, 0.82) !important;
    border-radius: var(--border-radius);
    border: 1px solid var(--color-border);
    text-decoration: none;
    background-size: cover;
    /*max-height: 100vh;*/
    /*overflow: auto;*/
}
.dark .d34 {
    background: #20140e !important;
}
.dark .menu-heading-logo a img {
    box-shadow: none!important;
    max-width: 100%;
    height: 100%;
}
.dark .block-container:not(.block-container--noStripRadius) {
    background: var(--dark-600);
}
.dark .tinymce .tox-tinymce:is(.dark *), .tinymce .tox:not(.tox-tinymce-inline) .tox-editor-header:is(.dark *), .tinymce .tox .tox-statusbar:is(.dark *) {
    background: var(--dark-600);
    border: 1px solid rgba(255, 255, 255, 0.22);
}
/*.dark .box, .dark .space-elements, .dark .box-donate {*/
/*    padding: 15px;*/
/*}*/

@media (max-width: 1023px) {
    .dark .layout-wrapper .layout-menu>*:is(.dark *), .layout-wrapper .layout-menu-horizontal>*:is(.dark *), .layout-wrapper .layout-menu-mobile>*:is(.dark *){
        margin-top: 0;
        /*background: url("../../images/btn/bgf.jpg") no-repeat center;*/
        box-sizing: border-box;
        border-radius: var(--border-radius);
        border: 1px solid var(--color-border);
        text-decoration: none;
    }
}
.dark .layout-menu .menu-inner-item._is-active>.menu-inner-link:is(.dark *),
.layout-menu .menu-inner-item._is-active>.menu-inner-button:is(.dark *){
    background: url("images/btn/btn-active.webp") no-repeat center!important;
    background-size: cover!important;
}
input::placeholder {
    color: rgba(255, 255, 255, 0.73) !important; /* нужный цвет */
}
.dark .layout-menu{
    padding-top: 0;
}
.dark tr, .dark .table-list thead > tr > td,.dark .table-list tbody > tr > td,
.btn:is(.dark *), .form-input:is(.dark *), .form-textarea:is(.dark *),
.form-select:is(.dark *), .form-multiselect:is(.dark *), .form-file-upload:is(.dark *),
.choices[data-type*=select-one] .choices__input, .alert:is(.dark *),
fieldset:is(.dark *), .dark .choices
{
    border: 1px solid var(--color-border)!important;
}
.form-group.form-group-expansion .expansion-wrapper:is(.dark *),.dark .form-switcher-toggler,.dark .accordion-content {
    border-color: var(--color-border)!important;
}
.form-group.form-group-expansion .expansion-wrapper:is(.dark *),.dark .form-switcher-toggler,
.choices .choices__list--dropdown:is(.dark *), .choices .choices__list[aria-expanded]:is(.dark *){
    border-color: var(--color-border)!important;
    background-color: var(--color-second)!important;
}
.modal-header:is(.dark *) {
    border-bottom: 1px solid var(--color-border)!important;
}
.form-switcher .peer:checked+.form-switcher-toggler:is(.dark *){
    background: #4c370e;
}
.dark .table-list, :is(.dark .bgs-ava:hover), .dark .modal {
    background: var(--color-second-light)!important;
}
:is(.dark .btn-start:hover) {
    background-color: var(--color-second-hover)!important;
}

.dark .report-card:nth-child(1){
    /*background: url("http://127.0.0.1:8000/assets/panel/images/btn/r1.jpg") center no-repeat!important;*/
    /*background-size: cover!important;*/
}

.dark .report-card:nth-child(2){
    /*background: url("http://127.0.0.1:8000/assets/panel/images/btn/r2.jpg") center no-repeat!important;*/
    /*background-size: cover!important;*/
}

.dark .report-card:nth-child(3){
    /*background: url("http://127.0.0.1:8000/assets/panel/images/btn/r3.jpg") center no-repeat!important;*/
    /*background-size: cover!important;*/
}

.dark .menu-inner-link::before, .menu-inner-button::before {
    background: transparent!important;
}
:is(.dark .menu .menu-inner-link) {
    box-shadow: none!important;
}
.dark .layout-menu .menu-inner-link, .layout-menu .menu-inner-button , .layout-menu .menu-inner-link, .layout-menu .menu-inner-button{
    height: 45px!important;
    padding: 0 22px!important;
}